/*!
Theme Name: Divi Child aloitus
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 1.0.0
Description: Divi Child Theme aloitus
Author: Markus Kauppinen
Author URI:
Template: Divi
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: divi-child2
*/
/* Hide the header */
#main-header { display:none !important; }
#page-container { 
	padding-top:0px !important; 
	margin-top:-1px !important 
}

/* Adjust padding for transparent headers */
.et_transparent_nav #main-content .container {
    padding-top: 58px !important;
}